#back-top {
position: fixed;
bottom: 60px;
margin-left: 980px;
}
#back-top a {
background: url(/img/ups.png) no-repeat;
width: 60px;
height: 60px;
display: block;
margin-bottom: 7px;
}

#toTop {

width: 60px;
background: #dcdcdc;
padding:5px;
border-radius: 7px;


position: fixed;
bottom: 30px;
right: 2px;
text-align: center;
text-decoration: none;
font-size: 10pt;
color:  #FFF;
cursor: pointer;}